Subject: Ticket Assigned - invoice 6254174047
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:25 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice 6254174047 shahanavas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahanavas Bot:  Hi Shahanavas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254174047 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536763822 Bot:  Please wait while we transfer you to an agent Customer:  hi Agent:  Hi Shahanavas, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Customer:  when will get my order Customer:  i have two order Customer:  #6254174047 Customer:  #6254156987 Customer:  can you check pls Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  k Agent:  Your orders are with the courier team. Agent:  Shahanavas Mullassery +966536763822 4359 SACEP CO,Ltd, 2ND INDUSTRIAL AREA, NEW SANAYYA NEAR AL WATNIYA STEEL OLD KHARJ ROAD NEW SANAYYA [email-masked] Saudi Arabia (SA) 04-1-31 Second Industrial City Riyadh Agent:  Please confirm your address and number Customer:  yes confirm Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  They will deliver the order soon Customer:  ok Customer:  you have any idea when Customer:  pls Agent:  We cannot comment an exact date Agent:  Is there anything else we can help you with? Customer:  ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahanavas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:48 PM, 17th Dec                     shahanavas                    #6254174047           02:49 PM, 17th Dec                     shahanavas                    this my order number           02:50 PM, 17th Dec                     shahanavas                    i need invoice copy to return package including           02:50 PM, 17th Dec                     shahanavas                    invoice           02:50 PM, 17th Dec                   Amir                   Hi Shanavas, Thank you for contacting us. My name is Amir. I'm here to help you             02:51 PM, 17th Dec                     shahanavas                    i need return my items           02:52 PM, 17th Dec                     shahanavas                    6254174047           02:52 PM, 17th Dec                   Amir                   We will share the invoice on your email address: [email-masked]           02:52 PM, 17th Dec                     shahanavas                    ok           02:53 PM, 17th Dec                     shahanavas                    now           02:53 PM, 17th Dec                     shahanavas                    i checked           02:53 PM, 17th Dec                     shahanavas                    not reached           02:53 PM, 17th Dec                   Amir                   We have escalated your query for invoice to concerned team           02:56 PM, 17th Dec                   Amir                   They will sent it you soon           02:56 PM, 17th Dec                     shahanavas                    ok           02:57 PM, 17th Dec                     shahanavas                    thank you           02:57 PM, 17th Dec                   Amir                   Is there anything else we can help you with?           02:57 PM, 17th Dec                   Amir                   We hope you have received your last 2 orders to you.           02:58 PM, 17th Dec                   Amir                   We are not getting a response from you. Are we still connected?           03:00 PM, 17th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:04 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1886850